Creates a new tag
POST/accounts/{account_id}/cloudforce-one/events/tags/create
Creates a new tag to be used accross threat events.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYYAccepted Permissions (at least one required)
Cloudforce One WriteCloudforce One ReadBody ParametersJSONExpand Collapse
ReturnsExpand Collapse
Creates a new tag
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/cloudforce-one/events/tags/create \
-H 'Content-Type: application/json' \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN" \
-d '{
"value": "APT28",
"categoryUuid": "12345678-1234-1234-1234-1234567890ab"
}'{
"uuid": "12345678-1234-1234-1234-1234567890ab",
"value": "APT28",
"activeDuration": "activeDuration",
"actorCategory": "actorCategory",
"aliasGroupNames": [
"string"
],
"aliasGroupNamesInternal": [
"string"
],
"analyticPriority": 0,
"attributionConfidence": "attributionConfidence",
"attributionOrganization": "attributionOrganization",
"categoryName": "Nation State",
"categoryUuid": "12345678-1234-1234-1234-1234567890ab",
"externalReferenceLinks": [
"string"
],
"internalDescription": "internalDescription",
"motive": "motive",
"opsecLevel": "opsecLevel",
"originCountryISO": "originCountryISO",
"priority": 0,
"sophisticationLevel": "sophisticationLevel"
}Returns Examples
{
"uuid": "12345678-1234-1234-1234-1234567890ab",
"value": "APT28",
"activeDuration": "activeDuration",
"actorCategory": "actorCategory",
"aliasGroupNames": [
"string"
],
"aliasGroupNamesInternal": [
"string"
],
"analyticPriority": 0,
"attributionConfidence": "attributionConfidence",
"attributionOrganization": "attributionOrganization",
"categoryName": "Nation State",
"categoryUuid": "12345678-1234-1234-1234-1234567890ab",
"externalReferenceLinks": [
"string"
],
"internalDescription": "internalDescription",
"motive": "motive",
"opsecLevel": "opsecLevel",
"originCountryISO": "originCountryISO",
"priority": 0,
"sophisticationLevel": "sophisticationLevel"
}